RubyGems Navigation menu

locomotivecms_mounter 1.5.8

Mount any LocomotiveCMS site, from a template on the filesystem, a zip file or even an online engine

Versions:

  1. 1.5.8 - October 28, 2015 (51.5 KB)
  2. 1.5.7 - August 31, 2015 (51.5 KB)
  3. 1.5.6 - July 15, 2015 (51.5 KB)
  4. 1.5.5 - June 05, 2015 (51.5 KB)
  5. 1.5.4 - May 15, 2015 (51.5 KB)
Show all versions (36 total)

Runtime Dependencies (21):

  • activesupport ~> 3.2.21
  • chronic ~> 0.10.2
  • coffee-script ~> 2.2.0
  • colorize ~> 0.5.8
  • compass >= 0.12, ~> 1.0.1
  • haml ~> 4.0.5
  • httmultiparty = 0.3.10
  • i18n ~> 0.6.11
  • json ~> 1.8.0
  • less ~> 2.2.1
  • logger >= 0
  • mime-types ~> 1.19
  • multi_json ~> 1.8.4
  • RedCloth ~> 4.2.3
  • sass ~> 3.4.4
  • sprockets-sass ~> 1.2.0
  • stringex ~> 2.0.3
  • tilt = 1.4.1
  • tzinfo ~> 0.3.29
  • yui-compressor ~> 0.12.0
  • zip ~> 2.0.2
  • Development Dependencies (8):

  • libv8 = 3.16.14.3
  • rack-test ~> 0.6.1
  • rake = 0.9.2
  • rspec ~> 2.14.1
  • ruby-debug-wrapper ~> 0.0.1
  • therubyracer ~> 0.12.1
  • vcr = 2.4.0
  • webmock = 1.9.3
  • Owners:

    Authors:

    • Didier Lafforgue

    SHA 256 checksum:

    78af0dd3c7eaa1eb04bbdbe700ac51bfaf216353e8a2d4912eb5358a2e4e9490

    Total downloads 94,517

    For this version 4,126

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.3.6

    Links: